<?xml version='1.0' encoding='utf-8'?>
<panel height="225">
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>

    <!-- The profile container created in code -->
    <container id="prof" height="225">
      <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>
    </container>
  
</panel>